<!DOCTYPE html>
<html lang="ru">
<head>
 <meta property='og:type' content='website'> <meta property='og:site_name' content='www.boomtovar.ru'> <meta property='og:image:type' content='image/png'> <meta property='og:image:width' content='968'> <meta property='og:image:height' content='504'> <meta property='og:image' content='//www.boomtovar.ru/site/9593///og.png'> <meta property='og:locale' content='ru_RU'> <meta property='og:url' content='//www.boomtovar.ru/site/9593/'>     <meta charset="UTF-8">
    <title>Интернет-магазин Искусственные ёлки</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="main.css">
	<link rel="stylesheet" type="text/css" href="/plugins/colorbox/example5/colorbox.css">

</head>
<body>
    <header>
        <div class="top">
            <div class="main">
                <div class="logo"></div>
                <nav>
                    <a href="index.html#dost"><img src="m3.png" alt="Доставка">Доставка</a>
                </nav>
                <div class="contacts">
                    <small>Москва:</small>
                    <strong>00-00-00<br>0-000-000-00-00</strong>
                    <div class="time"><img src="call.png" alt="время работы"> Звонки принимаются с 10:00 до 22:00 <br>Онлайн заказы на сайте 24 часа в сутки</div>
                </div>
            </div>
        </div>
        <div class="main">
            <form action="thankyou.php" method="post">
                <strong>Только 2 дня при заказе Ёлки Гирлянда 120 ламп в Подарок + бесплатная доставка по городу</strong>
                <small>Заполните форму заявки для получения скидки:</small>
                <input type="text" required name="Имя" placeholder="Введите ваше имя">
				<input type="tel" pattern="^((8|\+7)[\- ]?)?(\(?\d{3}\)?[\- ]?)?[\d\- ]{7,10}$" required name="Телефон" placeholder="Ваш телефон">
				<button class="btn">Получить скидку</button>
            </form><div class="action">
                <strong>Гирлянда<br>+бесплатная  доставка</strong>
                <img src="girl.png" alt="Гирлянда в подарок">
                <span>До конца акции осталось:</span>
                <div class="timer">
                    <div class="nope timer_wrap">
                        <div class="clock">
                            <div class='day'>
                                <p class='day0'></p>
                                <p class='day1'></p>
                                <span>Дней</span>
                            </div>
                            <div class='hour'>
                                <p class='hour0'></p>
                                <p class='hour1'></p>
                                <span>Часов</span>
                            </div>
                            <div class='min'>
                                <p class='min0'></p>
                                <p class='min1'></p>
                                <span>Минут</span>
                            </div>
                            <div class='sec'>
                                <p class='sec0'></p>
                                <p class='sec1'></p>
                                <span>Секунд</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <section id="preim">
        <ul class="main">
            <li><img src="p1.png" alt="Собственное производство"><span>Собственное производство</span></li>
            <li><img src="p2.png" alt="Лучшие </p>цены на отличное качество"><span>Лучшие </p>цены на отличное качество</span></li>
            <li><img src="p3.png" alt="Доставка за 1 день!"><span>Доставка <br> за 1 день!</span></li>
            <li><img src="p4.png" alt="Гарантия возврата денег"><span>Гарантия <br>возврата денег</span></li>
        </ul>
    </section>
    <section id="elki">
        <div class="main">
            <h3><span>Выбирайте самые пушистые ёлочки:</span></h3>
            <ul>
				<li>
                    <div>
                        <div class="real"></div>
                        <strong>-30%</strong>
                        <img src="elkan.png" alt="Пушистик">
                        <span>60<small>см</small></span>
                    </div>
                    <strong>Старая цена <del>950 руб.</p></del></strong>
                    <span>790 руб.</p></span>
                    <a class="btn open" title="Ёлка: размер: 60см </p><p>цена: 650руб.</p>">Заказать со скидкой</a>
                </li>
                <li>
                    <div>
                        <div class="real"></div>
                        <strong>-12%</strong>
                        <img src="elkan.png" alt="Пушистик">
                        <span>90<small>см</small></span>
                    </div>
                    <strong>Старая цена <del>1490 руб.</p></del></strong>
                    <span>1190 руб.</p></span>
                    <a class="btn open" title="Ёлка: размер: 90см </p><p>цена: 1090руб.</p>">Заказать со скидкой</a>
                </li>
                <li>
                    <div>
                        <div class="real"></div>
                        <strong>-18%</strong>
                        <img src="elkan.png" alt="Пушистик">
                        <span>120<small>см</small></span>
                    </div>
                    <strong>Старая цена <del>2490 руб.</p></del></strong>
                    <span>1590 руб.</p></span>
                    <a class="btn open" title="Ёлка: размер: 120см </p><p>цена: 1790руб.</p>">Заказать со скидкой</a>
                </li>
                <li>
                    <div>
                        <div class="real"></div>
                        <strong>-14%</strong>
                        <img src="elkan.png" alt="Пушистик">
                        <span>150<small>см</small></span>
                    </div>
                    <strong>Старая цена <del>3290 руб.</p></del></strong>
                    <span>2290 руб.</p></span>
                    <a class="btn open" title="Ёлка: размер: 150см </p><p>цена: 2290руб.</p>">Заказать со скидкой</a>
                </li>
                <li>
                    <div>
                        <div class="hit"></div>
                        <div class="real"></div>
                        <strong>-18%</strong>
                        <img src="elkan.png" alt="Пушистик">
                        <span>180<small>см</small></span>
                    </div>
                    <strong>Старая цена <del>4650 руб.</p></del></strong>
                    <span>2990 руб.</p></span>
                    <a class="btn open" title="Ёлка: размер: 180см </p><p>цена: 2890руб.</p>">Заказать со скидкой</a>
                </li>
                <li>
                    <div>
                        <div class="real"></div>
                        <strong>-25%</strong>
                        <img src="elkan.png" alt="Пушистик">
                        <span>210<small>см</small></span>
                    </div>
                    <strong>Старая цена <del>5250 руб.</p></del></strong>
                    <span>4290 руб.</p></span>
                    <a class="btn open" title="Ёлка: размер: 210см </p><p>цена: 3690руб.</p>">Заказать со скидкой</a>
                </li>
                <li>
                    <div>
                        <div class="real"></div>
                        <strong>-9%</strong>
                        <img src="elkan.png" alt="Пушистик">
                        <span>240<small>см</small></span>
                    </div>
                    <strong>Старая цена <del>6490 руб.</p></del></strong>
                    <span>4990 руб.</p></span>
                    <a class="btn open" title="Ёлка: размер: 240см </p><p>цена: 5290руб.</p>">Заказать со скидкой</a>
                </li>
				<li>
                    <div>
                        <div class="real"></div>
                        <strong>-30%</strong>
                        <img src="elkan.png" alt="Пушистик">
                        <span>270<small>см</small></span>
                    </div>
                    <strong>Старая цена <del>8900 руб.</p></del></strong>
                    <span>5990 руб.</p></span>
                    <a class="btn open" title="Ёлка: размер: 270см </p><p>цена: 6990руб.</p>">Заказать со скидкой</a>
                </li>
				<li>
                    <div>
                        <div class="real"></div>
                        <strong>-30%</strong>
                        <img src="elkan.png" alt="Пушистик">
                        <span>300<small>см</small></span>
                    </div>
                    <strong>Старая цена <del>9900 руб.</p></del></strong>
                    <span>7290 руб.</p></span>
                    <a class="btn open" title="Ёлка: размер: 300см </p><p>цена: 8290руб.</p>">Заказать со скидкой</a>
                </li>
            </ul>
        </div>
    </section>
    <section id="photo" class="sloi">
       <div class="gir1"><div class="gir2"><div class="el1"><div class="el2">
           <div class="main">
               <h3><span>Реальные фото наших ёлок</span></h3>
               <ul>
                   <li><a rel="colorbox" href="ph1.png" ><img src="ph1.png" /></a></li>
                   <li><a rel="colorbox" href="ph2.png" ><img src="ph2.png" /></a></li>
                   <li><a rel="colorbox" href="ph3.png" ><img src="ph3.png" /></a></li>
                   <li><a rel="colorbox" href="ph4.png" ><img src="ph4.png" /></a></li>
                   <li><a rel="colorbox" href="ph5.png" ><img src="ph5.png" /></a></li>
                   <li><a rel="colorbox" href="ph6.png" ><img src="ph6.png" /></a></li>
				   

                   <li><a rel="colorbox" href="ph7.png" ><img src="ph7.png" /></a></li>
                   <li><a rel="colorbox" href="ph8.png" ><img src="ph8.png" /></a></li>
                   <li><a rel="colorbox" href="ph9.png" ><img src="ph9.png" /></a></li>
                   <li><a rel="colorbox" href="ph10.png" ><img src="ph10.png" /></a></li>
                   <li><a rel="colorbox" href="ph11.png" ><img src="ph11.png" /></a></li>
                   <li><a rel="colorbox" href="ph12.png" ><img src="ph12.png" /></a></li>				   
														 
               </ul>
           </div>
       </div></div></div></div>
    </section>
    <section id="otlih">
        <div class="main">
            <h3><span>Чем наши ёлки отличаются от остальных:</span></h3>
            <img src="otlih.png">
            <ul>
                <li id="l1">
                    <strong>Экологичная</strong>
                    <p>Ёлочка производится <br>исключительно из экологически <br>чистых материалов.</p>
                </li>
                <li id="l2">
                    <strong>Сделано в России</strong>
                    <p>Все ёлочки проходят контроль <br>качества и производятся в <br>г. Подольск.</p>
                </li>
                <li id="l3">
                    <strong>Живые шишки</strong>
                    <p>В комплекте с ёлочкой <br>прилагаются живые шишки для <br>более эффектного вида вашей <br>будущей ёлочки.</p>
                </li>
                <li id="l4">
                    <strong>Не "воняет"</strong>
                    <p>Не имеет посторонних запахов <br>за счет высокого качества <br>продукции.</p>
                </li>
                <li id="l5">
                    <strong>Практичная</strong>
                    <p>Ёлка компактно <br>собирается/разбирается, поэтому <br>прослужит Вам ещё не один год.</p>
                </li>
                <li id="l6">
                    <strong>Эффектная</strong>
                    <p>За счет роскошной пышности <br>ёлочка выглядит очень богато. <br>Длина иголок 5-7 см, а также <br>имитация инея на кончиках.</p>
                </li>
                <li id="l7">
                    <strong>Устойчивая</strong>
                    <p>Ёлочки имеют устойчивую подставку и <br>надежное металлическое основание.</p>
                </li>
                <li id="l8">
                    <strong>Спасает природу!</strong>
                    <p>При покупке искуственной красавицы <br>Вы сохраняете наши леса от вырубки.</p>
                </li>
            </ul>
        </div>
    </section>
    <section id="video">
        <div class="bg1">
            <div class="video">
                <div>
					<iframe width="595" height="335" src="https://www.youtube.com/embed/aKdq25OwIhg" frameborder="0" allowfullscreen></iframe>

                </div>
            </div>
        </div>
    </section>
    <section id="dost">
        <div class="main">
            <h3><span>Бесплатная доставка</span></h3>
                <div><strong>Бесплатно доставляем<br>по всей России</strong>
                <p>Москва - 1 день<br>Регионы 5-8 дней</p></div>
                <img src="map.png" alt="Доставка">
            </div>
        </div>
    </section>
    <footer>
        <div class="main">
            <div class="logo"></div>
            <div class="con">
                <div class="contacts">
<!--
                    <small>Бесплатно по РФ:</small>
                    <strong>8 (812)389-61-07</strong><br>
-->
                    <small>Темрюк:</small>
                    <strong>00-00-00<br>0-000-000-00-00</strong>
                </div>
                    <div class="time"><img src="call.png" alt="время работы"> Звонки принимаются с 10:00 до 22:00 <br>Онлайн заказы на сайте 24 часа в сутки</div>
                <a href="javascript:void(0);" class="open2">Политика конфиденциальности</a>
            </div>
        </div>
        <span style="display: block; font-size: 14px; text-align: center; color: rgb(255, 255, 255); margin-top: 8px;">Услуги оказывает Индивидуальный предприниматель ИП Евгений Таргет ОГРН отсутсвует</span><br/>

        <style>.pol {display: block;
    text-align: center;
    background: #E50B3F;
    color: #fff;}
        </style>
    </footer>
    <div class="bg"></div>
    <div class="photi">
        <img src="close.png" class="close">
        <img id="photi" src="">
    </div>
    <div class="photi2">
        <img src="close.png" class="close">
        <img id="photi2" src="">
    </div>
    <div id="request" class="zay">
        <img src="close.png" class="close">
        <form action="thankyou.php"  method="post">
            <span>Оформите заявку:</span>
            <input type="text" required name="Имя" placeholder="Ваше имя">
            <input type="tel" pattern="^((8|\+7)[\- ]?)?(\(?\d{3}\)?[\- ]?)?[\d\- ]{7,10}$" required name="Телефон" placeholder="Ваш телефон">
            <button class="btn">Отправить</button>
        </form>
    </div>

    <div id="politic" class="zay2">
        <img src="close.png" class="close">
        <div>
            Наш интернет-магазин уважительно относится к правам клиента. Соблюдается строгая конфиденциальность при оформлении заказа. Сведения надёжно сохраняются и защищены от передачи. Согласием на обработку данных клиента исключительно с целью оказания услуг является размещение заказа на сайте. К персональным данным относится личная информация о клиенте: домашний адрес; имя, фамилия, отчество; сведения о рождении; имущественное, семейное положение; личные контакты (телефон, электронная почта) и прочие сведения, которые перечислены в Законе РФ № 152-ФЗ «О персональных данных» от 27 июля 2006 г. Клиент вправе отказаться от обработки персональных данных. Нами в данном случае гарантируется удаление с сайта всех персональных данных в трёхдневный срок в рабочее время. Подобный отказ клиент может оформить простым электронным письмом на адрес, указанный на странице нашего сайта.
        </div>
    </div>

    <div class="result"><img src="close.png" class="close"><span>Спасибо за заявку! <br><small>Наш менеджер вскоре с вами свяжется</small></span></div>
<script src="/plugins/jquery.min.js"></script>
<script src="/plugins/jquery.lazyload.mini.js"></script>
<script src="/plugins/colorbox/jquery.colorbox-min.js"></script>
<script>
$(document).ready(function () {
    $("img").lazyload({effect:"fadeIn"});
    $("a[rel='colorbox']").colorbox({current:"Фото {current} из {total}"});
});
</script>
<script>
$("a[rel='colorbox']").colorbox({
    maxWidth:"90%",
    maxHeight:"90%",
    opacity:"0.7",
    current: "изображение {current} из {total}"
});
</script>    
	<script src="http://code.jquery.com/jquery-1.11.3.min.js"></script>
    <script src="js/jquery.cookie.js"></script>
    <script src="js/script.js"></script>
    <script>
        //это для галереи ёлок
        $(".uv").bind("click", function(){
            var in_ph = $(this).attr("id");
            $("#photi").removeAttr("src");
            $("#photi").attr("src", ""+in_ph+".jpg");
            $(".bg").fadeIn(100);
            $(".photi").fadeIn(100);
        });
        //это для всех товаров
        $(".ukr ul li img").bind("click", function(){
            var inf_imt = $(this).attr("src");
            var what_imt = inf_imt.substr(7);
            var dir_imt = inf_imt.substr(0,6);
            $("#photi2").removeAttr("src");
            $("#photi2").attr("src", dir_imt+what_imt);
            $(".bg").fadeIn(50);
            $(".photi2").fadeIn(50);

        });
        $(".open").bind("click", function(){
            var inf_title = $(this).attr("title");
            $("#hidan").val(inf_title);
            $(".bg").fadeIn(50);
            $("#request").fadeIn(50);
        });
        $(".open2").bind("click", function(){
            var inf_title = $(this).attr("title");
            $(".bg").fadeIn(50);
            $("#politic").fadeIn(50);
        });
        //это закрытие всех попапов
        $(".close, .bg").bind("click", function(){
            $(".bg").fadeOut(50);
            $(".photi").fadeOut(50);
            $(".photi2").fadeOut(50);
            $("#request").fadeOut(50);
            $("#politic").fadeOut(50);
            $(".result").fadeOut(50);
        });

//таймер
        var myDate = new Date();

        function returnEndDate(d,h,m){
            myDate.setDate(myDate.getDate()+d);
            myDate.setHours(myDate.getHours()+h);
            myDate.setMinutes(myDate.getMinutes()+m);
            return myDate;
        }

        if($.cookie("timer")){
            var dateEnd = $.cookie("timer");
        }else{
            var dateEnd = returnEndDate(0,17,0);
            $.cookie("timer", dateEnd, {expires: 7});
        }

function call(id_form) {

      var msg   = $(id_form).serialize();
        $.ajax({
          type: 'POST',
          url: 'thankyou.php',
          data: msg,
          success: function(data) {
		  location.href="form-ok.php"; return;
              $(".bg").fadeIn(50);
                  $("#request").fadeOut(50);
                  $(".result").fadeIn(50);
          },
          error:  function(xhr, str){
                alert('Возникла ошибка: ' + xhr.responseCode);
            }
        });

    }
    </script>
 <script> (function(){ for (var i = 0, forms = document.forms; i < forms.length; i++) { (function(form){ form.addEventListener('submit', function() { var tzoffset = (new Date()).getTimezoneOffset() * 60000; var localISOTime = (new Date(Date.now() - tzoffset)).toISOString(); var splitted = localISOTime.split('T'); var localTime = splitted[0] + ' ' + splitted[1].substr(0, 8); var fields = [ '<input type="hidden" name="_time" value="' + localTime + '">', '<input type="hidden" name="_utm_medium" value="">', '<input type="hidden" name="_utm_source" value="">', '<input type="hidden" name="_utm_campaign" value="">', '<input type="hidden" name="_utm_term" value="">', '<input type="hidden" name="_utm_content" value="">', ]; form.insertAdjacentHTML('beforeend', fields.join('')); return true; }) })(forms[i]); } })(); </script> </body>
</html>